import React from 'react';
export default function AlignJustifyStretch(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M820-80v-800h60v800zM80-80v-800h60v800zm430-490v-100h200v100zm-260 0v-100h200v100zm260 280v-100h200v100zm-260 0v-100h200v100z" })));
}
